.TopNavRow2Text{
	color: #898989;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #DDDDDD;
}
.THHeader{
	color: #898989;
	font-size: 14px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #DDDDDD;
}
.tdRow1Color {
	background-color: #FFFEFC;
}
.tdRow2Color {
	background-color: #dddddd;
}
A.allpage:link {
	color: #111111;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: underline;
}
A.allpage:visited {
	color: #111111;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: underline;
}
A.allpage:hover {
	color: #111111;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
A:link {
	color: #111111;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: underline;
}
A:visited {
	color: #111111;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: underline;
}
A:hover {
	color: #111111;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
.plaintext{
	color: #101010;
	font-size: 14px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
.plaintextbold{
	color: #101010;
	font-size: 14px;
	font-family: Times;
	font-weight: bold;
	text-decoration: none;
}
H1{
	color: #141414;
	font-size: 14px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
.ProductPrice{
	color: #861000;
	font-size: 14px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
.CompPrice{
	color: #610000;
	font-size: 11px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
.smalltextblk{
	color: #000000;
	font-size:10px;
	font-family: Times;
	text-decoration: none;
}
.pagenavbg {
	background-color: #FFF8DD;
}
.smalltextred{
	color: #FF0000;
	font-size:10px;
	font-family: Times;
	text-decoration: none;
}
a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited, a.breadcrumb:hover {
	color: #898989;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
	background-color: #DDDDDD;
}
a.breadcrumb:hover {
	color: #898989;
	text-decoration: underline;
}
.breadcrumbrow {
	color: #898989;
	font-size: 12px;
	font-family: Times;
	font-weight: normal;
	background-color: #DDDDDD;
}
a.producttitlelink:link, a.producttitlelink:active, a.producttitlelink:visited, a.producttitlelink:hover {
	color: #000000;
	font-size: 14px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
a.producttitlelink:hover {
	color: #000000;
	text-decoration: none;
}
